# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'didww_ups/version'

Gem::Specification.new do |spec|
  spec.name = "didww_ups"
  spec.version = DidwwUps::VERSION
  spec.authors = ["Igor Fedoronchuk"]
  spec.email = ["igor.f@didww.com"]
  spec.description = %q{API client library for DIDWW payment gateway (UPS)}
  spec.summary = %q{API client library for DIDWW payment gateway (UPS)}
  spec.homepage = "https://www.didww.com"
  spec.license = "MIT"

  spec.files = `git ls-files`.split($/)
  spec.executables = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency('activeresource-response', "~> 1.1.1")

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rack"
  spec.add_development_dependency "rspec", "~> 3"
  spec.add_development_dependency "webmock"
end
